<!doctype html>
<html lang="en">

	<head>
		<meta charset="utf-8">

		<title>What we take for granted</title>

		<meta name="description" content="">
		<meta name="author" content="Keerthi Yendamuri">

		<meta name="apple-mobile-web-app-capable" content="yes" />
		<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />

		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

		<link rel="stylesheet" href="css/reveal.min.css">
		<link rel="stylesheet" href="css/theme/default.css" id="theme">

		<!-- For syntax highlighting -->
		<link rel="stylesheet" href="lib/css/zenburn.css">

		<!-- If the query includes 'print-pdf', use the PDF print sheet -->
		<script>
			document.write( '<link rel="stylesheet" href="css/print/' + ( window.location.search.match( /print-pdf/gi ) ? 'pdf' : 'paper' ) + '.css" type="text/css" media="print">' );
		</script>

		<!--[if lt IE 9]>
		<script src="lib/js/html5shiv.js"></script>
		<![endif]-->
	</head>

	<body>

		<div class="reveal">

			<!-- Any section element inside of this container is displayed as a slide -->
			<div class="slides">

				<section>
					<h1>What we take for granted</h1>
					<h3>In search of the one obvious way</h3>
					<p>
						<small>Created by <a href="http://me.kyendamuri.com/">Keerthi Yendamuri</a> / <a href="http://twitter.com/yesh">@yesh</a></small>
					</p>
				</section>

				<section>
					<h2>Import this</h2>
					<p>
                    </p>

					<aside class="notes">
					Zen of Python. What it means to all other languages.
                    </aside>
				</section>

				<section>
					<h2>PEP 8</h2>
					<aside class="notes">
                    PSR-0,1,2, ZEND. Ruby
                    </aside>
				</section>

				<section>
					<h2>Readability and ease</h2>
					<aside class="notes">
                    List comprehension.. Generators. Move into education.
                    </aside>
				</section>

				<section>
					<h2>Community</h2>
                    <aside class="notes">
					    Education. Raspberry pi. Pyladies. India.
                    </aside>
				</section>

				<section>
					<h2>Humour</h2>
					<p>
                    import antigravity
                    </p>
				</section>
					<section>
					<p>
					</p>
					<blockquote cite="">
                        Keep Calm and Python On
					</blockquote>
				</section>

		</div>

		<script src="lib/js/head.min.js"></script>
		<script src="js/reveal.min.js"></script>

		<script>

			// Full list of configuration options available here:
			// https://github.com/hakimel/reveal.js#configuration
			Reveal.initialize({
				controls: true,
				progress: true,
				history: true,
				center: true,

				theme: Reveal.getQueryHash().theme, // available themes are in /css/theme
				transition: Reveal.getQueryHash().transition || 'default', // default/cube/page/concave/zoom/linear/fade/none

				// Optional libraries used to extend on reveal.js
				dependencies: [
					{ src: 'lib/js/classList.js', condition: function() { return !document.body.classList; } },
					{ src: 'plugin/markdown/marked.js', condition: function() { return !!document.querySelector( '[data-markdown]' ); } },
					{ src: 'plugin/markdown/markdown.js', condition: function() { return !!document.querySelector( '[data-markdown]' ); } },
					{ src: 'plugin/highlight/highlight.js', async: true, callback: function() { hljs.initHighlightingOnLoad(); } },
					{ src: 'plugin/zoom-js/zoom.js', async: true, condition: function() { return !!document.body.classList; } },
					{ src: 'plugin/notes/notes.js', async: true, condition: function() { return !!document.body.classList; } }
					// { src: 'plugin/search/search.js', async: true, condition: function() { return !!document.body.classList; } }
					// { src: 'plugin/remotes/remotes.js', async: true, condition: function() { return !!document.body.classList; } }
				]
			});

		</script>

	</body>
</html>
